Bug 1117705 - Main2.py should renamed to "<IME Name> Preferences"
Summary: Main2.py should renamed to "<IME Name> Preferences"
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus-libpinyin
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peng Wu
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-09 08:46 UTC by anish
Modified: 2016-07-19 11:54 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 11:54:47 UTC
Type: Bug


Attachments (Terms of Use)
screen shot (354.50 KB, image/png)
2014-07-09 08:46 UTC, anish
no flags Details

Description anish 2014-07-09 08:46:04 UTC
Created attachment 916675 [details]
screen shot

Description of problem:
For UI consistency across all IME's and better user experience, it would be nice to have   "<IME Name> Preferences" instead of Main2.py
Please find screen shot attached.

Comment 1 Jaroslav Reznik 2015-03-03 16:07:12 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 3 Fedora End Of Life 2016-07-19 11:54:47 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.